{
  "carPaint": {
    "color": "#FF66717F",
    "flakes": 0.777,
    "enabled": true
  },
  "licensePlate": {
    "style": "Japan AEGIS ver. 3",
    "paramHiragana": "す",
    "paramVehicle": "500",
    "paramPlatecolor": "Yellow"
  }
}